<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10 hoja 3</title>
	<script type="text/javascript">

		let nota=Number(prompt("que nota has sacado en la asignatura¿?")); 

		window.addEventListener("load",function(){
		if (nota>=0 && nota<5) {
			document.querySelector("div").innerHTML="tu nota es suspenso";
		} else if (nota>=5 && nota<6){
			document.querySelector("div").innerHTML="tu nota es suficiente";
		} else if (nota >=6&& nota<7){
			document.querySelector("div").innerHTML="tu nota es bien";
		} else if (nota>=7 && nota<9){
			document.querySelector("div").innerHTML="tu nota es notable";
		} else if (nota>=9 && nota<=10){
			document.querySelector("div").innerHTML="tu nota es sobresaliente";
		}
		});
	</script>
</head>
<body>
	<div>
		
	</div>
</body>
</html>